name: mujoco
channels:
  - menpo
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - blas=1.0=mkl
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2024.3.11=h06a4308_0
  - certifi=2022.12.7=py37h06a4308_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - expat=2.5.0=h6a678d5_0
  - fftw=3.3.9=h5eee18b_2
  - glew=2.1.0=h9c3ff4c_2
  - glfw3=3.2.1=0
  - intel-openmp=2021.4.0=h06a4308_3561
  - ipdb=0.13.13=pyhd8ed1ab_0
  - ipython=5.8.0=py37_1
  - ld_impl_linux-64=2.38=h1181459_1
  - libedit=3.1.20221030=h5eee18b_0
  - libffi=3.2.1=hf484d3e_1007
  - libgcc-ng=11.2.0=h1234567_1
  - libgfortran-ng=11.2.0=h00389a5_1
  - libgfortran5=11.2.0=h1234567_1
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - libuuid=1.41.5=h5eee18b_0
  - libxcb=1.15=h7f8727e_0
  - mesalib=18.3.1=h590aaf7_0
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py37h7f8727e_0
  - mkl_fft=1.3.1=py37hd3c417c_0
  - mkl_random=1.2.2=py37h51133e4_0
  - ncurses=6.4=h6a678d5_0
  - numpy-base=1.21.5=py37ha15fc14_3
  - openssl=1.0.2u=h7b6447c_0
  - patchelf=0.17.2=h6a678d5_0
  - pexpect=4.9.0=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pip=22.3.1=py37h06a4308_0
  - prompt_toolkit=1.0.15=py_1
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pygments=2.17.2=pyhd8ed1ab_0
  - python=3.7.0=h6e4f718_3
  - readline=7.0=h7b6447c_5
  - scikit-learn=1.0.2=py37h51133e4_1
  - scipy=1.7.3=py37h6c91a56_2
  - setuptools=65.6.3=py37h06a4308_0
  - simplegeneric=0.8.1=py_1
  - six=1.16.0=pyh6c4a22f_0
  - sqlite=3.33.0=h62c20be_0
  - tk=8.6.12=h1ccaba5_0
  - toml=0.10.2=pyhd8ed1ab_0
  - traitlets=5.9.0=pyhd8ed1ab_0
  - tzdata=2023c=h04d1e81_0
  - wcwidth=0.1.9=pyh9f0ad1d_0
  - wheel=0.38.4=py37h06a4308_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libx11=1.6.12=h36c2ea0_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.4.2=h5eee18b_0
  - zlib=1.2.13=h5eee18b_0
  - pip:
      - aiofiles==22.1.0
      - aiohttp==3.8.6
      - aiosignal==1.3.1
      - aiosqlite==0.19.0
      - anyio==3.7.1
      - appdirs==1.4.4
      - argon2-cffi==23.1.0
      - argon2-cffi-bindings==21.2.0
      - args==0.1.0
      - arrow==1.2.3
      - astor==0.8.1
      - async-timeout==4.0.3
      - asynctest==0.13.0
      - attrs==23.1.0
      - babel==2.14.0
      - beautifulsoup4==4.12.3
      - bleach==6.0.0
      - cached-property==1.5.2
      - cffi==1.15.1
      - charset-normalizer==3.3.2
      - clikit==0.6.2
      - clint==0.5.1
      - cloudpickle==2.2.1
      - cma==3.4.0
      - configargparse==1.7
      - coverage==7.2.7
      - crashtest==0.3.1
      - cycler==0.11.0
      - cython==0.29.36
      - defusedxml==0.7.1
      - entrypoints==0.4
      - exceptiongroup==1.2.1
      - fasteners==0.19
      - fastjsonschema==2.19.1
      - fonttools==4.38.0
      - fqdn==1.5.1
      - frozenlist==1.3.3
      - glfw==2.6.2
      - gym==0.26.2
      - gym-notices==0.0.8
      - httpstan==4.6.1
      - idna==3.4
      - imageio==2.31.2
      - importlib-metadata==6.7.0
      - importlib-resources==5.12.0
      - ipykernel==5.5.6
      - ipython-genutils==0.2.0
      - isoduration==20.11.0
      - jinja2==3.1.4
      - joblib==1.3.2
      - json5==0.9.16
      - jsonpointer==2.4
      - jsonschema==4.17.3
      - jupyter-client==7.4.9
      - jupyter-core==4.12.0
      - jupyter-events==0.6.3
      - jupyter-server==1.24.0
      - jupyter-server-fileid==0.9.2
      - jupyter-server-ydoc==0.8.0
      - jupyter-ydoc==0.2.5
      - jupyterlab==3.6.7
      - jupyterlab-pygments==0.2.2
      - jupyterlab-server==2.24.0
      - kiwisolver==1.4.5
      - mamba==0.11.3
      - markupsafe==2.1.5
      - marshmallow==3.19.0
      - matplotlib==3.5.3
      - mistune==3.0.2
      - mujoco-py==2.1.2.14
      - multidict==6.0.4
      - nbclassic==1.0.0
      - nbclient==0.7.4
      - nbconvert==7.6.0
      - nbformat==5.8.0
      - nest-asyncio==1.6.0
      - notebook==6.5.7
      - notebook-shim==0.2.4
      - numpy==1.21.6
      - nvidia-cublas-cu11==11.10.3.66
      - nvidia-cuda-nvrtc-cu11==11.7.99
      - nvidia-cuda-runtime-cu11==11.7.99
      - nvidia-cudnn-cu11==8.5.0.96
      - packaging==23.2
      - pandas==1.1.5
      - pandocfilters==1.5.1
      - pastel==0.2.1
      - pillow==9.5.0
      - pkgutil-resolve-name==1.3.10
      - prometheus-client==0.17.1
      - pycparser==2.21
      - pylev==1.4.0
      - pyparsing==3.1.1
      - pyquaternion==0.9.9
      - pyrsistent==0.19.3
      - pysimdjson==3.2.0
      - pystan==3.3.0
      - python-dateutil==2.8.2
      - python-json-logger==2.0.7
      - pytz==2023.3.post1
      - pyyaml==6.0.1
      - pyzmq==26.0.3
      - requests==2.31.0
      - rfc3339-validator==0.1.4
      - rfc3986-validator==0.1.1
      - scikit-video==1.1.11
      - send2trash==1.8.3
      - sniffio==1.3.1
      - soupsieve==2.4.1
      - terminado==0.17.1
      - threadpoolctl==3.1.0
      - tinycss2==1.2.1
      - tomli==2.0.1
      - torch==1.13.1
      - tornado==6.2
      - typing-extensions==4.7.1
      - ultraimport==0.0.7
      - uri-template==1.3.0
      - urllib3==2.0.7
      - webargs==8.1.0
      - webcolors==1.13
      - webencodings==0.5.1
      - websocket-client==1.6.1
      - y-py==0.6.2
      - yarl==1.9.2
      - ypy-websocket==0.8.4
      - zipp==3.15.0
prefix: /home/noman/anaconda3/envs/mujoco
